Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 11:26:17 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made an order on 14th of April. I should receive all in one order as it is all paid in once. I received just one and left 2 items I didn’t receive. since then i traced the order with SMSA but they told me that you’ve canceled the order!!!!
The order number 290088040420
On the application it still processing with no updates. I need my items or my money . Please answer and solve my query as soon as you can.
Thanks in advance.

iOS Version: 12.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1045342